:root { --lines: #004400; --tablelines: #dddddd; }
h1, h2, h3, h4, h5, h6 { font-variant-caps: small-caps; }
h1 {
	counter-reset: sh;
	counter-increment: h;
	text-align: center;
	margin: 0;
	top: 0;
	left: 0;
}
@media screen {
	h1 {
		background: #6cc46c;
		color: white;
		border-bottom: 3px solid var(--lines);
	}
}
h2 { counter-reset: ssh; counter-increment: sh; }
h3 { counter-increment: ssh; }
h2::before { content: "§"counter(sh)" "; font-size: smaller; }
h3::before { content: "§"counter(sh)"·"counter(ssh)" "; font-size: smaller; }
nav { font-style: italic; }
*[title] { text-decoration: underline dotted; }
a { text-decoration: underline solid; }
a[rel="external"] { text-decoration-style: double; }
a:link, a:visited { color: black; }
a:hover { color: blue; }
a:active { color: red; }
body { line-height: 1.2; margin: auto; counter-reset: h; }
q { quotes: "\2018" "\2019" "\201C" "\201D"; }
time { font-style: italic; }
ol.footnotes { list-style-type: none; }
p.subtitle { font-weight: bold; }
@media screen { footer { border-top: 1px solid var(--lines); } }
img.cen { align: center; }
figcaption { font-style: italic; }

@media screen {
	body {
		background: linear-gradient(135deg, #ffffff 0%, #a0e6a0 100%);
		min-height: 100vh;
	}
}
@media screen and (max-width: 650px) {
	body { width: calc(100% - 10px); padding-left: 5px; padding-right: 5px; }
}
@media screen and (min-width: 650px) {
	body { width: 640px; }
}
